@charset "EUC-JP";
/*----------------------------------------------------
	Base Setting(unchanged)
----------------------------------------------------*/
* {
	padding: 0;
	margin: 0;
}
/**base**/html,body,div,iframe,object,span,
/**head**/h1,h2,h3,h4,h5,h6,
/**block**/address,blockquote,p,pre,
/**inline**/abbr,acronym,cite,code,dfn,em,kbd,q,samp,var,
/**edit**/a,del,img,ins,sub,sup,
/**list**/dl,dt,dd,ol,ul,li,
/**form**/fieldset,form,label,legend {
	border: 0;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 120%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	background: #EBEAE7 url(../img/bg_base.jpg) repeat-x 0px 0px;
	color: #333333;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Arial", "Osaka", "Verdana", sans-self;
	font-size: 15px;
	line-height: 1;
}
body:not(:target) {
	letter-spacing: 0.05em\9; /* IE9 */
}
h1,h2,h3,h4,h5,h6,strong {
	font-weight: bold;
}
ol,ul {
	list-style: none;
}
caption,th,td {
	font-weight: normal;
	text-align: left;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
img,iframe {
	border: none;
	text-decoration: none;
}
input,textarea,select,button {
	font-size: 100%;
	font-family: inherit;
}
select {
	margin: inherit;
}
hr {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	background-color: #000;
	height: 1px
}
/*----------------------------------------------------
	Common Element(Editing Sites)
----------------------------------------------------*/
html,body {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#bgBase {
	background: url(../img/bg_cont.jpg) repeat-y center top;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 900px;
}
* html #bgBase {
	width: 903px;
}
#bgHead {
	background: url(../img/bg_head.jpg) no-repeat center top;
	text-align: center;
	margin: 0 auto;
	padding: 6px 10px 0px 10px;
}
* html #bgHead {
	padding: 6px 8px 0px 12px;
}
#bgFoot {
	background: #EBEAE7 url(../img/bg_foot.jpg) no-repeat center top;
	margin: 0 auto;
	text-align: center;
}
#footer {
	width: 880px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#leftBlock,#rightBlock {
	text-align: left;
}
#leftBlock {
	float: left;
	width:240px;
}
#rightBlock {
	background-color: #F8F4ED;
	margin-left: 240px;
	min-height: 1100px;
}
a:link,a:visited {
	color: #B2200F;
}
a:hover,a:active {
	color: #6B8042;
	text-decoration: none;
}
hr {
	display: block;
	visibility: hidden;
	height: 1em;
}
* html hr {
	height: 0em;
	border: 0px none;
}
img,a img {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	vertical-align: top;
}
em {
	font-style: normal;
	z-index: -1;
	position: relative;
	overflow: hidden;
}
/**Mac IE 5 only\*//*/
html,body,#bgIndex,#bgHead,#bgCont,#bgFoot {
	width: 880px;
}
em {
	visibility: hidden;
}
/**Mac IE 5 only*/
/*----------------------------------------------------
	leftBlock
----------------------------------------------------*/
h1 {
	background-color: #666666;
	height: 140px;
	text-align: center;
	width: 240px;
}
#globalNavi {
	width: 240px;
	font-size: 80%;
}
#globalNavi li,#globalNavi li a {
	height: 40px;
	width: 240px;
}
#globalNavi li {
	background: #CCCCCC;
	font-size: 80%;
}
#globalNavi li a {
	display: block;
	text-decoration: none;
}
#globalNavi li a:hover img,#globalNavi li a:active img {
	background: #FFFFFF;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	opacity: 0.7;
	text-decoration: none;
}
* html #globalNavi li a:hover img,* html #globalNavi li a:active img {
	display: inline;
}
#leftBlock .mdpd {
	margin:0 auto;
	text-align:center;
}
/*----------------------------------------------------
	contents(base)
----------------------------------------------------*/
#contents {
	width: 640px;
	font-size: 80%;
}
#contInner {
	letter-spacing: 0.05em;
	padding-right: 25px;
	padding-left: 25px;
}
#contInner p,#contInner li,#contInner dt,#contInner dd,#contInner th,#contInner td,#contInner span {
	line-height: 150%;
}
#leftBlock p {
	background-color: #E8E2D9;
	margin-right: 10px;
	margin-left: 10px;
	padding: 8px;
	font-size: 80%;
	line-height: 150%;
	border: 1px solid #E43B12;
}
#banner,#addressBlock {
	margin-right: 10px;
	margin-left: 10px;
}
#addressBlock dt {
	line-height: 100%;
	color: #FFFFFF;
	padding-top: 20px;
}
#addressBlock dt tt {
	display:block;
	font-size:80%;
	margin-left:1em;
	margin-bottom:-10px;
	text-indent:-1em;
}
#addressBlock dd {
	background-color: #E8E2D9;
	border-right: 1px solid #B21F0E;
	border-bottom: 1px solid #B21F0E;
	border-left: 1px solid #B21F0E;
	font-size: 70%;
	line-height: 150%;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
/**Mac IE 5 only\*//*/
/**Mac IE 5 only*/
#bgHead p#top,#bgHead p.top {
	padding-bottom: 10px;
	text-align: left;
	background: url(../img/bg_line02.jpg) no-repeat 270px 0px;
}
#bgHead p#top {
	clear: both;
	float: none;
	width: 880px;
	font-size: 70%;
}
#bgHead p.top {
	width: 640px;
}
#bgHead p#top a,#bgHead p.top a {
	display: block;
	height: 20px;
	width: 140px;
	text-decoration: none;
}
#bgHead p#top a:hover img,#bgHead p#top a:active img {
	background: #FFFFFF;
	display: block;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	opacity: 0.7;
	text-decoration: none;
}
#bgHead p#top a {
	margin-left: 720px;
}
#bgHead p.top a {
	margin-left: 450px;
}
/*----------------------------------------------------
	footer
----------------------------------------------------*/
#footer p {
	color: #897950;
	font-size: 80%;
	padding: 15px;
	text-align: right;
}
